<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:dcterms="http://purl.org/dc/terms/"
  xmlns:arches="http://arches_proj:8000/"
  xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
>
  <skos:Concept rdf:about="http://arches_proj:8000/dfab5e47-e9ac-4405-b2e2-d8695005d4d1">
    <skos:prefLabel xml:lang="es">{"id": "879abd06-d8e6-4af1-9831-368c1b9e543c", "value": "Policial"}</skos:prefLabel>
    <dcterms:identifier xml:lang="es">{"id": "47e7506c-98c7-4384-88da-b6ee57e0c8da", "value": "http://localhost:8000/dfab5e47-e9ac-4405-b2e2-d8695005d4d1"}</dcterms:identifier>
    <skos:inScheme>
      <skos:ConceptScheme rdf:about="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de">
        <skos:hasTopConcept rdf:resource="http://arches_proj:8000/715812ad-2b43-4df6-8542-bb26572bd4ae"/>
        <skos:hasTopConcept rdf:resource="http://arches_proj:8000/3a5b345f-524f-4449-914c-3f33daa60b9e"/>
        <skos:hasTopConcept rdf:resource="http://arches_proj:8000/9526b5f2-f9d6-49a2-be5c-8410bcd7e144"/>
        <skos:hasTopConcept rdf:resource="http://arches_proj:8000/94e16053-c041-43f7-85ca-4b3ffc444457"/>
        <dcterms:identifier xml:lang="es">{"id": "1e97356c-cea1-4f1b-90a6-a1bb9dfb8ee3", "value": "http://localhost:8000/8bab3484-515a-4c30-a151-104dbcb065de"}</dcterms:identifier>
        <skos:hasTopConcept rdf:resource="http://arches_proj:8000/79b18cd6-2d48-4ed3-b334-93b930851c7e"/>
        <skos:hasTopConcept rdf:resource="http://arches_proj:8000/34a80843-52d7-4b14-9fdb-3bcef456f847"/>
        <dcterms:title xml:lang="es">{"id": "7ecd06f9-08b2-4835-86c9-eb38f0426376", "value": "Bienes inmuebles"}</dcterms:title>
      </skos:ConceptScheme>
    </skos:inScheme>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/a9ca4f99-e1a2-426b-9b52-427dd3d61e15">
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/ad7be4ef-8fc9-4449-b01f-34753fa46006">
        <dcterms:identifier xml:lang="es">{"id": "6b1cbb04-56b8-4b40-acb1-dfd7ab281986", "value": "http://localhost:8000/ad7be4ef-8fc9-4449-b01f-34753fa46006"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "1db6a0fe-a5a8-4a4b-8573-419f1f515201", "value": "Original"}</skos:prefLabel>
        <skos:hiddenLabel xml:lang="es">{"id": "a1accbfc-a4b1-49e2-9930-74eb8032f3ef", "value": "2"}</skos:hiddenLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
      </skos:Concept>
    </skos:narrower>
    <skos:prefLabel xml:lang="es">{"id": "03c100f5-9b3a-466c-9e4a-950d43ebd7e6", "value": "Cambios"}</skos:prefLabel>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/227b002a-ab06-45b4-a265-d905fd979619">
        <dcterms:identifier xml:lang="es">{"id": "9a6a0001-97d9-469e-9fa4-5bc32d7fd1b4", "value": "http://localhost:8000/227b002a-ab06-45b4-a265-d905fd979619"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:hiddenLabel xml:lang="es">{"id": "95432d7c-c26b-49d2-8e50-38c0930f8c3f", "value": "0"}</skos:hiddenLabel>
        <skos:prefLabel xml:lang="es">{"id": "868a56ba-e582-42a4-bd59-3dd1d7f016d5", "value": "Modificado"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
    <dcterms:identifier xml:lang="es">{"id": "c9f11e8e-a7c8-4fdc-93fb-6b42fed7a3f9", "value": "http://localhost:8000/a9ca4f99-e1a2-426b-9b52-427dd3d61e15"}</dcterms:identifier>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/3a5b345f-524f-4449-914c-3f33daa60b9e">
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/ba38b5f4-83f1-44e6-9ae1-9551a09d8551">
        <skos:prefLabel xml:lang="es">{"id": "e27b048f-d60a-4a5e-88b4-95729d80bee7", "value": "2 niveles"}</skos:prefLabel>
        <dcterms:identifier xml:lang="es">{"id": "974821cb-7f5a-49cb-89a7-4f4e37e927c9", "value": "http://localhost:8000/ba38b5f4-83f1-44e6-9ae1-9551a09d8551"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/db7da9b0-0668-4e1b-8fd3-5354ab35ea48">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:prefLabel xml:lang="es">{"id": "620c52f1-1196-4807-b6c7-67ff0f8945bf", "value": "4 niveles"}</skos:prefLabel>
        <dcterms:identifier xml:lang="es">{"id": "e7fc2074-4990-4c15-941e-c33ea0fa324e", "value": "http://localhost:8000/db7da9b0-0668-4e1b-8fd3-5354ab35ea48"}</dcterms:identifier>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/9b8fe670-7eec-4384-8614-4303e62d606a">
        <dcterms:identifier xml:lang="es">{"id": "7576704e-ecb0-4da8-a3cb-ee2d263c56b6", "value": "http://localhost:8000/9b8fe670-7eec-4384-8614-4303e62d606a"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:prefLabel xml:lang="es">{"id": "23a4cf25-2b2f-4ddf-9fae-b44f4c0d76cd", "value": "5 niveles"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <dcterms:identifier xml:lang="es">{"id": "1975029f-5e1e-46b5-97ed-ebd9b7969e08", "value": "http://localhost:8000/3a5b345f-524f-4449-914c-3f33daa60b9e"}</dcterms:identifier>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/91e04417-9d14-415f-81ca-fbf6afe7658a">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <dcterms:identifier xml:lang="es">{"id": "ff088331-6ab7-48cc-be4b-dd0349a361a2", "value": "http://localhost:8000/91e04417-9d14-415f-81ca-fbf6afe7658a"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "7b8fce9b-03e8-4ff4-a724-25b793d3daaf", "value": "3 niveles"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:prefLabel xml:lang="es">{"id": "e8ecfe33-7c95-450c-90df-1b7d07142fc2", "value": "Numero de niveles"}</skos:prefLabel>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/9c169a81-71b9-47d6-87fc-e119937228fd">
        <skos:prefLabel xml:lang="es">{"id": "4e62896a-7c4b-4806-9e5b-c85c45b9af41", "value": "6 niveles"}</skos:prefLabel>
        <dcterms:identifier xml:lang="es">{"id": "f936d1c7-3e47-4960-a25d-e153acbe0cd5", "value": "http://localhost:8000/9c169a81-71b9-47d6-87fc-e119937228fd"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/433ef8d2-02fd-411f-acaa-004fb1607e08">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <dcterms:identifier xml:lang="es">{"id": "d506ee5c-4e28-4af3-836d-f52d1d21aafe", "value": "http://localhost:8000/433ef8d2-02fd-411f-acaa-004fb1607e08"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "6dbdcc2b-b81e-422e-af1e-4e410f235d36", "value": "M\u00e1s de 6 niveles"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/bad54947-ffb7-44a7-a9c8-d5ef0766c57e">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <dcterms:identifier xml:lang="es">{"id": "e9c25be5-9e3b-4401-aa9c-e663752befb3", "value": "http://localhost:8000/bad54947-ffb7-44a7-a9c8-d5ef0766c57e"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "961507c8-2420-4de8-b6ce-555a6bab2195", "value": "1 nivel"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/0878eb5a-ccbd-4002-aa71-ab7551b376ec">
    <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
    <skos:prefLabel xml:lang="es">{"id": "b89fcc9a-3659-46a9-a4ce-fdfcd3cedb62", "value": "Naturales"}</skos:prefLabel>
    <dcterms:identifier xml:lang="es">{"id": "d5bb9a1e-306e-46e4-82b8-5d14a16c4196", "value": "http://localhost:8000/0878eb5a-ccbd-4002-aa71-ab7551b376ec"}</dcterms:identifier>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/d3848429-7186-4d9e-993a-eeb4e6642665">
    <dcterms:identifier xml:lang="es">{"id": "b28678cc-ce9c-4491-996f-2ae9455b41db", "value": "http://sprpcb_slocal:8000/d3848429-7186-4d9e-993a-eeb4e6642665"}</dcterms:identifier>
    <skos:prefLabel xml:lang="es">{"id": "75f23c95-29d4-4721-9604-6318bb9214df", "value": "Lugares Sagrados  (Propuesta para futuro)"}</skos:prefLabel>
    <skos:hiddenLabel xml:lang="es">{"id": "cc835b8b-2a49-461f-90c1-4c6804dd35dc", "value": "03"}</skos:hiddenLabel>
    <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/94e16053-c041-43f7-85ca-4b3ffc444457">
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/91ade8d8-fe8f-4784-8124-7c61b556c91a">
        <skos:prefLabel xml:lang="es">{"id": "eefbbe64-3e79-4fba-947e-23a1518f7a30", "value": "Otros"}</skos:prefLabel>
        <dcterms:identifier xml:lang="es">{"id": "227d2fb2-30a5-4b1a-836a-f708c8dcf1c4", "value": "http://localhost:8000/91ade8d8-fe8f-4784-8124-7c61b556c91a"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/8dc3c8cd-de5c-4c49-8870-f118478ee4eb">
        <skos:prefLabel xml:lang="es">{"id": "6b1f5e1e-06c1-491d-adc8-58b7f922fb3c", "value": "Comercial"}</skos:prefLabel>
        <dcterms:identifier xml:lang="es">{"id": "37bf45f5-f45f-4152-af3b-b7e50ad2aef4", "value": "http://localhost:8000/8dc3c8cd-de5c-4c49-8870-f118478ee4eb"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/17b364e9-9109-4143-ac2f-dbc64bf85424">
        <dcterms:identifier xml:lang="es">{"id": "65eeecbe-fab0-4f99-a2ab-ece7e625811d", "value": "http://localhost:8000/17b364e9-9109-4143-ac2f-dbc64bf85424"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "e6e58606-3dc6-49d7-a5f7-e2d5e0024f64", "value": "Culto"}</skos:prefLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
      </skos:Concept>
    </skos:narrower>
    <skos:prefLabel xml:lang="es">{"id": "4878e19e-f826-4605-bcb8-19d0c53f0ada", "value": "Uso actual BiM"}</skos:prefLabel>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/76a75c6d-1b80-45de-96c8-2f779b9e842f">
        <dcterms:identifier xml:lang="es">{"id": "e1b78a28-ad22-456b-bc98-e149a1cf416a", "value": "http://localhost:8000/76a75c6d-1b80-45de-96c8-2f779b9e842f"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "870549af-e945-457f-b1db-78e59a4ed50b", "value": "Vivienda comercio"}</skos:prefLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/b5af6ac4-f54b-4b67-b658-31a19bb5c042">
        <skos:prefLabel xml:lang="es">{"id": "baaebd14-9766-41b8-91af-181ca87e166f", "value": "Vivienda"}</skos:prefLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <dcterms:identifier xml:lang="es">{"id": "ebed620f-a591-4dbe-8027-e5bfc4c3ad5c", "value": "http://localhost:8000/b5af6ac4-f54b-4b67-b658-31a19bb5c042"}</dcterms:identifier>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/0666e061-9d2d-49ce-a91b-73999615c326">
        <dcterms:identifier xml:lang="es">{"id": "f5ba97aa-47bc-4894-bbd0-0f6c318a201f", "value": "http://localhost:8000/0666e061-9d2d-49ce-a91b-73999615c326"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:prefLabel xml:lang="es">{"id": "7b97ed2f-0152-4ffa-ae81-958058c11322", "value": "Vivienda multifamiliar"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/f32a71b2-a9b8-4b10-ac81-bfbd380ecec7">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:prefLabel xml:lang="es">{"id": "fa47496b-a8c5-4940-a7bb-34be5854bd9c", "value": "Socio cultural"}</skos:prefLabel>
        <dcterms:identifier xml:lang="es">{"id": "9cfd6794-ba11-4649-925c-bf703ade1668", "value": "http://localhost:8000/f32a71b2-a9b8-4b10-ac81-bfbd380ecec7"}</dcterms:identifier>
      </skos:Concept>
    </skos:narrower>
    <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
    <skos:narrower rdf:resource="http://arches_proj:8000/dfab5e47-e9ac-4405-b2e2-d8695005d4d1"/>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/e1bb9d67-d33c-4372-b081-e869b759c2ed">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <dcterms:identifier xml:lang="es">{"id": "eacf17d2-17cc-4b9f-911c-3b8b8ada2dc1", "value": "http://localhost:8000/e1bb9d67-d33c-4372-b081-e869b759c2ed"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "9c026042-dcd5-4208-a69b-703c5e818a9b", "value": "Deportivo"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/aa59fd4e-df20-4df7-b247-dfed25876e55">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:prefLabel xml:lang="es">{"id": "ce2c17b5-b3f2-4902-80fd-68b05e742fa2", "value": "Sin uso"}</skos:prefLabel>
        <dcterms:identifier xml:lang="es">{"id": "160466e8-e969-45a0-bfdb-6011f0066509", "value": "http://localhost:8000/aa59fd4e-df20-4df7-b247-dfed25876e55"}</dcterms:identifier>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/af24d8d2-c18c-4588-a7ec-df243b22b5cd">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <dcterms:identifier xml:lang="es">{"id": "f979f9f6-2568-4844-a137-e26fb12bbc05", "value": "http://localhost:8000/af24d8d2-c18c-4588-a7ec-df243b22b5cd"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "dbe0d5bd-c3ed-4d2f-a00a-fbef2108ac6f", "value": "Salud"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <dcterms:identifier xml:lang="es">{"id": "fa9cb257-3678-4a14-930e-e7d74ea004c0", "value": "http://localhost:8000/94e16053-c041-43f7-85ca-4b3ffc444457"}</dcterms:identifier>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/35f03a99-6b8c-443d-b6c8-7d3f0fa62d5f">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <dcterms:identifier xml:lang="es">{"id": "675b62fa-d9df-4fe6-8c14-01091d91b83b", "value": "http://localhost:8000/35f03a99-6b8c-443d-b6c8-7d3f0fa62d5f"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "5b8d99a5-1f84-4fc3-ba30-3c7da5fa2857", "value": "Industria"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/1be6f5a7-626d-437d-85e1-b21416b8cfa5">
        <dcterms:identifier xml:lang="es">{"id": "18cfe8c5-d3c4-4717-be82-b93dfbe603a4", "value": "http://localhost:8000/1be6f5a7-626d-437d-85e1-b21416b8cfa5"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:prefLabel xml:lang="es">{"id": "c675c838-5981-4ce2-ab14-721251cbd79d", "value": "Administrativo o gesti\u00f3n"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/fe2fc866-dd0a-4344-8ee5-08b7395996fa">
        <dcterms:identifier xml:lang="es">{"id": "2c7236cb-00d1-48e3-9c82-ca0b52aeed16", "value": "http://localhost:8000/fe2fc866-dd0a-4344-8ee5-08b7395996fa"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "bba2c8c6-549d-4437-9f3d-0c1c80648777", "value": "Servicios"}</skos:prefLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/d18ab13e-05b2-42b3-be46-296dcb9e3ca2">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <dcterms:identifier xml:lang="es">{"id": "35818f95-10b2-468e-a4b6-cc3dc6912029", "value": "http://localhost:8000/d18ab13e-05b2-42b3-be46-296dcb9e3ca2"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "b0810148-d740-46e0-8ec3-d51a5eec0a2f", "value": "Militar"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/b3169452-9459-4897-b0a5-34b8bb0ceacf">
        <dcterms:identifier xml:lang="es">{"id": "1f078c10-398f-488e-b0d7-537d8b2dffae", "value": "http://localhost:8000/b3169452-9459-4897-b0a5-34b8bb0ceacf"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:prefLabel xml:lang="es">{"id": "91ba7606-4b59-4c75-94eb-b0b40a879899", "value": "Educaci\u00f3n"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/2a939ac2-b906-40b5-b881-113dec80ba54">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:prefLabel xml:lang="es">{"id": "a406f696-4371-461f-a10f-8dea41c75c0b", "value": "Recreacional"}</skos:prefLabel>
        <dcterms:identifier xml:lang="es">{"id": "3f512cb6-c3a9-4c80-8ed0-af894293c8be", "value": "http://localhost:8000/2a939ac2-b906-40b5-b881-113dec80ba54"}</dcterms:identifier>
      </skos:Concept>
    </skos:narrower>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/9526b5f2-f9d6-49a2-be5c-8410bcd7e144">
    <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/5a2eddff-6107-4855-b49e-e079d4e2281d">
        <dcterms:identifier xml:lang="es">{"id": "83ec88e7-22c9-46c8-a732-633ab80f687c", "value": "http://localhost:8000/5a2eddff-6107-4855-b49e-e079d4e2281d"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:prefLabel xml:lang="es">{"id": "d38d35c3-b635-42c0-95d6-84efc1c96825", "value": "Sin valor"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/4e870ac9-3cf1-4abc-861f-1299034aefdb">
        <skos:prefLabel xml:lang="es">{"id": "1a595675-3f19-436d-84bd-75533571271c", "value": "Valor A"}</skos:prefLabel>
        <dcterms:identifier xml:lang="es">{"id": "3c76f91f-2e29-490b-bdb9-9f48a4135e0b", "value": "http://localhost:8000/4e870ac9-3cf1-4abc-861f-1299034aefdb"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/132b073b-44f7-4131-896a-dd0cb0ea843c">
        <dcterms:identifier xml:lang="es">{"id": "4a8c0de6-4333-48f2-810a-5f0a8e4b3e24", "value": "http://localhost:8000/132b073b-44f7-4131-896a-dd0cb0ea843c"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:prefLabel xml:lang="es">{"id": "9ebd7e2f-4243-43bc-ad5d-14a359f6cc2b", "value": "Valor C"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/466e6523-3357-45e9-9e0d-4f6cd178d1ce">
        <skos:prefLabel xml:lang="es">{"id": "eac8587d-9412-4777-8d9f-9856c45fff46", "value": "Valor B"}</skos:prefLabel>
        <dcterms:identifier xml:lang="es">{"id": "bcba75b3-a918-4bd4-8edf-f1c22b8e95b5", "value": "http://localhost:8000/466e6523-3357-45e9-9e0d-4f6cd178d1ce"}</dcterms:identifier>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
      </skos:Concept>
    </skos:narrower>
    <skos:prefLabel xml:lang="es">{"id": "969f40d3-b304-4e73-9c96-d3bd41192456", "value": "Ponderaci\u00f3n"}</skos:prefLabel>
    <dcterms:identifier xml:lang="es">{"id": "2c7f5667-c4b4-4326-a027-f2b2f5125147", "value": "http://localhost:8000/9526b5f2-f9d6-49a2-be5c-8410bcd7e144"}</dcterms:identifier>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/34a80843-52d7-4b14-9fdb-3bcef456f847">
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/c2504944-4b2b-452b-89f3-a098da6f825b">
        <skos:hiddenLabel xml:lang="es">{"id": "ed330aca-7825-4d50-828c-9c5c0e8fab28", "value": "07"}</skos:hiddenLabel>
        <skos:prefLabel xml:lang="es">{"id": "23e93c0d-2a99-4996-9277-fa9e2df6e3d7", "value": "Sitios  (Propuesta para futuro)"}</skos:prefLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <dcterms:identifier xml:lang="es">{"id": "26330bb5-a44c-4939-afbc-6641aca3d5b1", "value": "http://sprpcb_slocal:8000/c2504944-4b2b-452b-89f3-a098da6f825b"}</dcterms:identifier>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/43466bf5-9983-4037-88a6-4937ab8f0bef">
        <dcterms:identifier xml:lang="es">{"id": "06b4a931-04d7-4500-b03c-505686e9e72a", "value": "http://sprpcb_slocal:8000/43466bf5-9983-4037-88a6-4937ab8f0bef"}</dcterms:identifier>
        <skos:hiddenLabel xml:lang="es">{"id": "021e2be4-d41b-4b65-837d-a21438da5f6f", "value": "02"}</skos:hiddenLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:prefLabel xml:lang="es">{"id": "5b816cfe-1e5f-409b-bbb5-a10c0e395086", "value": "Conjuntos (Propuesta para futuro)"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/b38d939b-175d-499a-9079-e1dc11ebb3e8">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:hiddenLabel xml:lang="es">{"id": "5ed4545f-20d9-4d3f-90e1-e503fd845c01", "value": "04"}</skos:hiddenLabel>
        <dcterms:identifier xml:lang="es">{"id": "8b5fcdad-61f2-46dd-af11-72ba8e0d54b0", "value": "http://sprpcb_slocal:8000/b38d939b-175d-499a-9079-e1dc11ebb3e8"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "39a40e8d-5f4c-40e3-9c30-13c3e139de2b", "value": "Monumentos  (Propuesta para futuro)"}</skos:prefLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:prefLabel xml:lang="es">{"id": "af1e169a-2c42-4b20-a2ac-e5033767424d", "value": "bienes_inmuebles"}</skos:prefLabel>
    <dcterms:identifier xml:lang="es">{"id": "66e07e16-8496-4122-9f04-eaf819a4f562", "value": "http://sprpcb_slocal:8000/34a80843-52d7-4b14-9fdb-3bcef456f847"}</dcterms:identifier>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/edf44df1-5b35-4245-8792-5aa2979249a6">
        <skos:prefLabel xml:lang="es">{"id": "ea99a02b-c5d4-41aa-b7e9-6664c5cccadb", "value": "Edificaciones"}</skos:prefLabel>
        <skos:hiddenLabel xml:lang="es">{"id": "702dcfe0-1687-4164-851f-79ca4c7bd824", "value": "01"}</skos:hiddenLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <dcterms:identifier xml:lang="es">{"id": "40183b8b-f475-4947-8b55-8f70b96023ea", "value": "http://sprpcb_slocal:8000/edf44df1-5b35-4245-8792-5aa2979249a6"}</dcterms:identifier>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/f8740ea5-754a-40a2-a4f7-ed12794676ff">
        <skos:hiddenLabel xml:lang="es">{"id": "9cffd010-81e6-4ed0-a296-dc50b79afbae", "value": "05"}</skos:hiddenLabel>
        <skos:prefLabel xml:lang="es">{"id": "7bd29d0b-84d7-4a8b-9ebf-62683d3d0a73", "value": "Paisajes Culturales  (Propuesta para futuro)"}</skos:prefLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <dcterms:identifier xml:lang="es">{"id": "ee895ca5-1185-48c8-96c4-b116185a0f04", "value": "http://sprpcb_slocal:8000/f8740ea5-754a-40a2-a4f7-ed12794676ff"}</dcterms:identifier>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower rdf:resource="http://arches_proj:8000/d3848429-7186-4d9e-993a-eeb4e6642665"/>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/7ff53474-6544-4e1d-86b4-90cdd71aeae4">
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <skos:prefLabel xml:lang="es">{"id": "d9201106-7b1f-468b-a880-137453e700f7", "value": "Patrimonio Cultural Sub acuatico  (Propuesta para futuro)"}</skos:prefLabel>
        <dcterms:identifier xml:lang="es">{"id": "9c5a60c5-35d0-4374-888f-931d5d368b20", "value": "http://sprpcb_slocal:8000/7ff53474-6544-4e1d-86b4-90cdd71aeae4"}</dcterms:identifier>
        <skos:hiddenLabel xml:lang="es">{"id": "100e8d0a-9478-4256-ad2a-369892269770", "value": "06"}</skos:hiddenLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:hiddenLabel xml:lang="es">{"id": "0793cda6-90ef-4da8-8634-7f50e1a082b7", "value": "BI"}</skos:hiddenLabel>
    <arches:sortorder xml:lang="es">{"id": "7006c26a-1aad-4167-b91a-e50becddf095", "value": "95"}</arches:sortorder>
    <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/0a2e91c1-09d7-4da8-9260-94c9f994f577">
    <skos:prefLabel xml:lang="es">{"id": "f5ab2374-e868-440e-a965-1a33e0112a5b", "value": "Abi\u00f3ticos"}</skos:prefLabel>
    <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
    <dcterms:identifier xml:lang="es">{"id": "9b6bb9f4-d107-4b12-b64c-12c97bafd5bb", "value": "http://localhost:8000/0a2e91c1-09d7-4da8-9260-94c9f994f577"}</dcterms:identifier>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/715812ad-2b43-4df6-8542-bb26572bd4ae">
    <skos:prefLabel xml:lang="es">{"id": "6e6094ab-fa0c-4bf7-a3b7-a003c6ac9a6f", "value": "Factores de deterioro"}</skos:prefLabel>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/8ae5f744-db9e-4363-96d4-39bd54f6b600">
        <dcterms:identifier xml:lang="es">{"id": "1fa2bdc7-5171-4d82-a837-c14157129b33", "value": "http://localhost:8000/8ae5f744-db9e-4363-96d4-39bd54f6b600"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "101e2113-f69d-4c46-be58-5fd65748c6ff", "value": "Bi\u00f3ticos"}</skos:prefLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower rdf:resource="http://arches_proj:8000/0878eb5a-ccbd-4002-aa71-ab7551b376ec"/>
    <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
    <skos:narrower rdf:resource="http://arches_proj:8000/0a2e91c1-09d7-4da8-9260-94c9f994f577"/>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/c5ce9d4a-db18-425b-b5b7-565c5650515d">
        <skos:prefLabel xml:lang="es">{"id": "aba3bd00-ae16-44d4-bc1e-6439c5916bac", "value": "Antr\u00f3picos"}</skos:prefLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
        <dcterms:identifier xml:lang="es">{"id": "7c975f3c-ba77-4da8-8d8c-4888c6d9d8f2", "value": "http://localhost:8000/c5ce9d4a-db18-425b-b5b7-565c5650515d"}</dcterms:identifier>
      </skos:Concept>
    </skos:narrower>
    <dcterms:identifier xml:lang="es">{"id": "92b5d259-d9a2-454f-8cc0-66866d2ffa6a", "value": "http://localhost:8000/715812ad-2b43-4df6-8542-bb26572bd4ae"}</dcterms:identifier>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/79b18cd6-2d48-4ed3-b334-93b930851c7e">
    <skos:narrower rdf:resource="http://arches_proj:8000/a9ca4f99-e1a2-426b-9b52-427dd3d61e15"/>
    <dcterms:identifier xml:lang="es">{"id": "ac0f6e4b-5167-41d5-811a-907d2131f57f", "value": "http://localhost:8000/79b18cd6-2d48-4ed3-b334-93b930851c7e"}</dcterms:identifier>
    <skos:prefLabel xml:lang="es">{"id": "3722023b-701a-45a6-9149-6c81248ae4ed", "value": "Elementos constructivos"}</skos:prefLabel>
    <skos:inScheme rdf:resource="http://arches_proj:8000/8bab3484-515a-4c30-a151-104dbcb065de"/>
  </skos:Concept>
</rdf:RDF>
